Subject: Fwd: Weekly Off Anuj
From: Akhil P Walia <[email-masked]>
To: "E. Ganin" <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Cc: Anuj Kumar <[email-masked]>
Date: Fri, 22 Feb 2013 07:23:24 +0530 (IST)

Please ch eck with Abhinav if he can swap off this week with Anu j . 

Anuj had requested off for 24th Feb this week. 

-- 
Regards , 
a kh ! L 

----- Forwarded Message ----- 
From: "Anuj Kumar" <[email-masked]> 
To: [email-masked] 
Sent: Wednesday, February 20, 2013 6:48:00 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Weekly Off 

----- Forwarded Message ----- 
From: "Anuj Kumar" <[email-masked]> 
To: "E ganin" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Friday, February 15, 2013 10:47:36 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Weekly Off 

Hi Sir, 

This is in regards to this week off, I would like to take an off on 24th Feb, 2013 as I would be going to Haryana for an important work.Actually i informed to Subir sir on Friday regarding this but in Roster my off is on 23rd. 

I request you to please make the change for this. 

Thanks & Regards, 

Anuj kumar